                IceNET Information, Application, and Policy
                ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
                As formulated by the IceNET Guidelines Team
                        Edition 13       5/07/1994

                               Table of Contents
        I.   Scope.............................................
        II.  History...........................................
        III. Standards.........................................
             A. General........................................
             B. Sysop Character and Conduct....................
        IV.  Joining IceNET....................................

I. SCOPE

This manual was created to establish some general order among the partici-
pating IceNET boards so that we may provide the best possible service to our
users and keep IceNET running smoothly and efficiently and to set standards
and list the procedures for new boards joining IceNET.


II.  HISTORY

IceNET was established as a network between local Bulletin Board Services in
the Western New York Area for the exchange of information via posts and
electronic mail.  The original founding Boards were The Great White North run
by Jim and The Northern Lights run by Northstar with both boards receiving
contributions from Icefreezr.

In mid January of 1991 IceNET officially went on-line connecting the original
two boards.


III.  STANDARDS

The rules and regulations associated with running an IceNET board are as 
follows: 

A.  General

In general, an IceNET board is to be a honorable 'open' system which does not
discriminate against users because of race, religion, creed, nationality,
sex, age, or other reason.

B.  Sysop Character and Conduct

System Operators of IceNET boards must be of good moral standing.  All sysops
are expected to keep the private information including but not limited to
name, password, phone number, and address of all users on all nodes strictly
confidential.

IceNET sysops are not to participate in the planning or actual participation
of computer hacking other bulletin boards, and must openly proclaim any
knowledge they might have regarding such an event, past or future.

IceNET SysOps may connect to any and as many IceNET nodes as they desire.
At no time will any IceNET SysOp be forced to connect to node(s) that he/she
wishes not too.  All connections must be approved and installed by the NC.

All IceNET SysOps are required to remain in IceNET for 3 months upon entry.

Sending non-message files through the network requires the advance approval
of all nodes through which the file will pass.

Sending unsolicited Multi-Mail is not allowed in IceNET.

Taglines shall be three lines max and shall not use ansi codes.  Sub hosts
may require or allow other guidelines to posts.  Taglines should adhere to
the WWIV standard which places a control-D at the beginning of the tagline,
so that the optional lines feature will be supported (Users can toggle
their own accounts to include or exclude taglines from the posts they read).

Sysops are expected to refrain from abusing users and will deal with
disruptions on their board in a mature manner.  Problem users should be dealt
with via e-mail, have their access lowered, or simply deleted.

IceNET boards are not to engage in pirating activities such as advertising
the availability of stolen software, asking for commercial software, or
encouraging the participation of pirating or exchanging of software that is
made for sale by the author.  IceNET boards are not to engage in any illegal
activities, including phreaking or carding.

IceNET policy does not mean your board will be inspected or policed by IceNET.
Federal law provides severe civil and criminal penalties including fines and
imprisonment for the unauthorized reproduction or distribution of copyrighted
computer programs (Title 17, U.S.C.  Sections 501 and 506).


IV.  JOINING IceNET / REQUIREMENTS

To join IceNET, you must have your own BBS running WWIV version 4.11 or
greater.  Other software compatible with WWIV is also acceptable as long as it
works.  If you are using an earlier version of WWIV, such as 4.10, you must
upgrade your software.  Any newer versions of WWIV will be accepted.  You must
also be running NET33+ versions of WWIV networking files.  Your board must be
up full time for at least 1 month to join IceNET unless waived by the NC.  Your
board must have a dedicated phone line and be online 24 hours per day
(excepting netmail hours and normal maintenance).

By signing at the bottom of this document you are promising to remain in
IceNET at least 3 months upon approval.

You are not required to register WWIV to join IceNET.  This allows new
sysops to be in IceNET during the two month trial period using WWIV, as
allowed by the license agreement that comes in the WWIV archives.  You will
be expected to register WWIV to help assure the continued support of the
Author of the software, and to help protect the investment made by other
IceNET sysops who have already registered WWIV.  Registration here refers to
either WWIV itself, or the NETxx networking software if you use another BBS
software.

Please send your completed application to your Area Coordinator if
available.  The Area Coordinators are listed in the bbslist with an ^ to the
left of the system name.

If there is no Area Coordinator, E-mail your registration to a Group
Coordinator, as listed below.

Below are listed the IceNET Group Coordinators
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

                                          Network Affiliations
                                     IceNET    WWIVnet   WWIVlink
                                     ~~~~~~    ~~~~~~~   ~~~~~~~~
Zone 1 Eastern   Group Coordinator is  @8400    8433     18433
Zone 2 Central   Group Coordinator is  @2460    2460     12460
Zone 3 Mountain  Group Coordinator is  @3314    3314     13301
Zone 4 Pacific   Group Coordinator is  @8850    8850     18850
Zone 5 Int'ntnl. Group Coordinator is  @5851    5879     15851

@8400   %  *804-766-3192 #14400    !$  [20916]  "Collage"
@2460   %  *214-406-8660 #14400    !$  [32134]  "Siren's Song"
@3314   %  *303-755-1884 #14400    !$  [10407]  "Erana's Peace [ASV/ISB]"
@8850   %  *818-842-2520 #21600 <  !$  [20412]  "Land of Might & Magik"
@5851   %  *518-566-8903 #14400 <  !$  [20439]  "Alpha Station [ISB]"

The Application form should be submitted as indicated above with
complete information entered:

You may contact me, Jim, IceNET 1@1, by calling or sending mail to:

@1      &  *716-592-5652 #16800 <  !$  [30537]  "The Great White North"

IceNET Registration Form:

-------------------------/*    cut here    */-----------------------------

Dear Jim:

Here is my application for joining IceNET. I hereby give my permission to 
you to distribute my application to the other IceNET sysops for their review 
and approval for acceptance into IceNET.  I have read and understood, and
agree to the IceNET Policy Statement attached to this application.

BBS Name:_____________________________________________________________

BBS Phone:____________________________________________________________

Maximum Modem to Modem Speed (9600, 14.4, 16.8, 28.8): _______________

If you have a high speed modem, please check the boxes next to each
identifier that is true for your modem.

US Robotics HST (<):  [___]     CCITT v.32    (9600bps) (!): [___]
Hayes V-Series  (>):  [___]     CCITT v.32bis (14.4bps) ($): [___]
Telebit PEP     (|):  [___]     Zoom v.32 Turbo         (Z): [___]
CompuCom        (/):  [___]     V.FAST                  (~): [___]

As an example, a USRobitics Dual Standard would have <!$ checked.

SysOp:________________________________________________________________

SysOp Date of Birth:________

Hours of Operation:_________

Date BBS started:___________
      # of users:___________
      # of calls:___________

Do you have the source to WWIV? _________

If so, have you modified the code at all?_____________________________
        
WWIV Version: ______  Are you registered?: ______  Reg Number: _______

If you have not registered WWIV or NET33+ please provide a date that you wish
me to include on the bbslist in the field for the registration number. This
date will be your planned date of registration.

Please indicate a connection for your system if you have one in mind.  If you
do not have a connect, you will be assigned to a server.  Obtain permission
from the person you would like to connect to before sending in your
application.
                                                     Connect me to @________.

There may come a time when I must contact you directly. So please include the 
following information: 

Real Name:____________________________________________________________

Address (Street):_____________________________________________________
        
        (City)  :_____________________________________________________
        
        (State) :_____________________________________________________
       
Occupation:___________________________________________________________

Special Interests/Comments:___________________________________________
______________________________________________________________________
______________________________________________________________________
______________________________________________________________________

VOICE phone:_____________

I certify that I'll abide by the above IceNET requirements for becoming a
member of IceNET. I also understand that if, for any reason, my system fails
to meet these requirements, my system can be removed from IceNET.

Signed:_____________________________________________ Date:____________
